/* SupportHQ theme responsive css added by @dorelljames */

/* Landscape phones and down */
@media (max-width: 480px) { 



	/* top */
	#top, #top-alt {
		padding: 0 30px;
		width: inherit !important;
	}

	#top-wrap {
		/*padding: 45px 0 !important;*/
		padding-left: 0;
		padding-right: 0;
		width: inherit !important;
	}

		a#start:link, a#start:visited {
			bottom: 70px;
		}

		#snappy, #snappy2 {
			display: none !important;
			right: inherit !important;
		}

		.menu-main-container {
			display: none !important;
		}



		#top-wrap h1, #top h1 span, #top-alt h1 span {
			width: inherit !important;
		}

		#top h1, #top-alt h1 {
			margin-top: 50px !important;
		}

		#alt #top h1, #alt #top-alt h1 {
			margin-top: 115px !important;
		}


	#wrapper {
		width: inherit !important;
		position: relative;
	}

		/* wrapper */
		#main, #features, #main-alt {
			padding: 0;
			width: 100% !important;
		}

			.col, .col-testimonials, .col-r { 
				clear: both;
			    float: none;
			    overflow: hidden;
			    width: 100% !important;
			    margin-right: 0 !important;
			    margin-bottom: 50px;
			    padding-left: 30px;
			    padding-right: 30px;
			}

			.col-testimonials {
				margin-bottom: 30px;
			}

			#feature-list {
				padding-left: 0;
				padding-right: 0;
			}

			#features ul {
				width: 100% !important;
				padding: 30px;
			}

				#features .left, #features-alt .left {
					float: none !important;
				}

				#features .right, #features-alt .right {
					float: none !important;
				}

			.acc_container .block {
				padding: 30px 30px 0;
			}

			h3.acc_trigger a {
				padding: 10px 30px;
			}

			.content p {
				padding: 0 30px;
			}


		#logos {
			display: none !important;
		}


		#main, #features, #main-alt, .content, .acc_container, .col-r, .col-testimonials, #sidebar, #sidebar-affiliates {
			float: none;
			width: 100% !important;
		}

		#sidebar {
			width: 90% !important;
			padding: 0 30px;
		}


	#bottom {
		width: inherit !important;
		padding-left: 0;
		padding-right: 0;
	}


		#footer {
			width: inherit !important;
			padding-left: 30px;
			padding-right: 30px;
		}

			#footer ul, #footer .col-r {
			    float: none;
			    overflow: hidden;
			    width: 100% !important;
			    text-align: center;
			}

			#footer ul {
				float: left;
				width: 50% !important;
				margin: 0;
				margin-bottom: 50px;
			}

	a.twit:link, a.twit:visited {
		margin-left: 15px;
		float: left; !important;
	}

	.wpcf7 {
		padding: 0 30px !important;
	}


	.wpcf7-text, .wpcf7-select {
		width: inherit !important;
	}

	.wpcf7-textarea {
		width: 94% !important;
	}

}
 
/* Landscape phone to portrait tablet */
@media (max-width: 768px) { 


}
 
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 940px) {



}
 
/* Default: 940px and up  */
 
/* Large desktop */
@media (min-width: 1210px) { }
